@charset 'utf-8';
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: map_search.css
 * author		: takaaki koyama
 * style info	: 地図検索ページCSS
 -----------------------------------------------------------*/
@import url('/css/front/import/item_search.css');

.reselect_box {
	margin: 0 0 15px;
}
.reselect_box .text_input {
	width: 895px;
	padding-left: 10px;
	padding-right: 30px;
}

#search_result_num p {
	padding-bottom: 5px;
	font-size: 14px;
	margin: 0 0 10px;
}
#search_result_num p strong.important {
	color: #ee3f3f;
}

#map_search_area {
	position: relative;
	margin-bottom: 1em;
	overflow: hidden;
	border: 1px solid #E5E5E5;
}


/* ##### GMap ##### */
#gmap {
	width: 100%;
	height: 498px;
	font-size: 1.2em;
}
#gmap p {
	padding: 1em;
}
#gmap p.address {
	display: none;
}


/* ##### Results ##### */
#search_result_detail {
	position: absolute;
	top: 0;
	left: 1000px;
	width: 220px;
	height: 500px;
	background: url(/img/front/common/bg_h_grad.gif) #fff repeat-y left top;
}
#search_result_detail #close_btn {
	position: absolute;
	padding: 5px;
	top: 5px;
	left: auto;
	right: 17px;
}
#search_result_detail h3 {
	margin: 0 23px 8px 15px;
	padding: 8px 0 0;
	font-size: 16px;
	border-bottom: 1px #ccc solid;
}

#search_result_detail #info_container {
	width: 183px;
	height: 456px;
	overflow: auto;
	margin: 0 0 0 15px;
}
#search_result_detail #info_container .thumb {
	margin: 0 0 5px;
}
#search_result_detail .item_name {
	font-weight: bold;
	margin: 0 0 3px;
}
#search_result_detail .item_data {
	font-size: 12px;
	margin: 0 0 3px;
}
#search_result_detail p.link_btn {
	border-bottom: 1px solid #CCCCCC;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
#search_result_detail p.link_btn:last-child {
	border-bottom: none;
	margin: 0;
}
#search_result_detail p.link_btn a {
	display: block;
	text-align: center;
	color: #fff;
	background: #2e2e2e;
	line-height: 25px;
}
#search_result_detail p.link_btn a:hover {
	opacity: 0.8;
	text-decoration: none;
}
#search_result_detail p.link_btn a span {
	padding: 0 15px 0 0;
	background: url(/img/front/common/ico_arr_right_white.png) 100% 50% no-repeat;
}
